declare function updateChildId(data: {
    child_id_new?: number | string;
    child_id?: number | string;
}): void;
export declare function traverseResp(data: Record<string, any>, cb?: typeof updateChildId): void;
export {};
